/*
Theme Name:   Quickfinil
Theme URI:    https://websitefordemo.com/quickfinil/
Description:  Custom template for Quickfinil.
Author:       Lahore Graphic Design Team
Author URI:   https://www.lahoregraphicdesign.com.icon-background .fa-smile:before
Template:     astra
Version:      3.9.4
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
Text Domain:  astra-child
*/
#ast-scroll-top {
	background-color: #4BBCAA !important;
}
.footer-text p{
	margin: 0 !important
}
.woocommerce ul.products li.product .woocommerce-loop-product__title, .woocommerce-page ul.products li.product .woocommerce-loop-product__title {
	margin-bottom: 0.5em;
	padding: 0;
	font-size: 1em;
	letter-spacing: 1px;
}
#ast-scroll-top {
	background-color: #554675 !important;
}
.elementor-menu-cart__close-button:after, .elementor-menu-cart__close-button:before{
	background-color: #ed1c24 !important;
}
.elementor-menu-cart__subtotal{
	color:#ed1c24 !important
}
.elementor-menu-cart__product-name a{
	color: #ed1c24 !important
}
.elementor-25 .elementor-element.elementor-element-f78537c .elementor-button--view-cart{
	border-color: #BD595F !important;
	color: #BD595F !important;
}
.elementor-menu-cart__footer-buttons .elementor-button--checkout{
	background-color: #ed1c24 !important;
}
.ast-single-post .entry-title, .ast-single-post .entry-title a{
	color : #554675 !important;
}
.price{
	color:#ed1c24 !important;
}
.woocommerce div.product form.cart .button.single_add_to_cart_button{
	background-color: #ed1c24 !important;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li.active:before, .woocommerce div.ast-product-tabs-layout-vertical .woocommerce-tabs ul.tabs li:hover::before{
	background-color: #BD595F !important;
}
.woocommerce ul.products li.product .woocommerce-loop-product__title, .woocommerce-page ul.products li.product .woocommerce-loop-product__title{
	font-size: 16px !important;
	letter-spacing: 2px !important;
	font-weight: 600 !important;
}
.woocommerce .related.products h2, .woocommerce .up-sells h2{
	color: #554675 !important;
}
.woocommerce ul.products li.product .button{
	background-color: #BD595F !important;
}
.elementor-25 .elementor-element.elementor-element-f78537c .elementor-menu-cart__product-name a:hover {
	color: #BD595F !important;
}
.elementor-25 .elementor-element.elementor-element-f78537c .elementor-menu-cart__product-price .product-quantity{
	color: #BD595F !important;
}
.elementor-25 .elementor-element.elementor-element-f78537c .elementor-button--view-cart:hover{
	background-color: #BD595F !important;
	color : #fff !important;
}
.elementor-menu-cart__footer-buttons .elementor-button--checkout:hover{
	color : #fff !important;
}
.woocommerce div.product .product_title{
	font-size: 2rem !important;
	color: #ED1C24 !important;
	font-weight: 600 !important;
}
.single-product .entry-title{
	display: block !important;
}
.woocommerce-message, .woocommerce-info{
	border-top-color: #BD595F !important;
}
.woocommerce-message::before, .woocommerce-info::before{
	color: #BD595F !important;
}
.woocommerce a.button, .woocommerce button.button, .woocommerce .woocommerce-message a.button, .woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt, .woocommerce input.button, .woocommerce input.button:disabled, .woocommerce input.button:disabled[disabled], .woocommerce input.button:disabled:hover, .woocommerce input.button:disabled[disabled]:hover, .woocommerce #respond input#submit, .woocommerce button.button.alt.disabled, .wc-block-grid__products .wc-block-grid__product .wp-block-button__link, .wc-block-grid__product-onsale{
	background-color:  #ed1c24 !important;
}
.woocommerce a.button:hover, .woocommerce button.button:hover, .woocommerce .woocommerce-message a.button:hover, .woocommerce #respond input#submit:hover, .woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover, .woocommerce input.button:hover, .woocommerce button.button.alt.disabled:hover, .wc-block-grid__products .wc-block-grid__product .wp-block-button__link:hover{
	background-color: #ed1c24 !important;
}
.woocommerce-cart table.shop_table td.product-name a:hover{
	color: #BD595F !important;
}
.elementor-menu-cart__product-remove:after, .elementor-menu-cart__product-remove:before{
	background-color: #BD595F !important;
}
.entry-title{
	display: none !important;
}
.elementor-menu-cart__product-remove{
	border-color: #BD595F !important;
}
.margin-bottom-0 p{
	margin-bottom: 0px !important;
}
.product-decoration-none .elementor-widget:not(:last-child) {
	margin-bottom: 10px !important;
}
.product-decoration-none .elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{
	text-decoration: none !important;
}
.product-decoration-none .elementor-button-text{
	text-align: left !important;
}
.eiGYSu{
	margin-bottom: 4rem !important;
}
.sbsi7l-0{
	display: none !important;
}
.woocommerce div.product {
	width: 1200px;
	margin: 4rem auto 0 auto;
}
.color-change .has-submenu{
	color: #FFC000 !important;
}
.page-id-33 .star-rating{
	display: none !important;
}
.icon-background {
	position: relative;
}
.icon-background .fa-smile:before{
	color: #f5ce00 !important;
	font-size: 2.2rem !important;
	position: absolute;
	top: 0px;
	right: 60%;
}
.padding-set-cart .elementor-menu-cart__toggle_button{
	padding: 12px 12px !important;
	margin-top: -2px;
}
.width-set-banner p{
	width: 30%;
	margin: 0 auto;
}
.image-absolute{
	position: relative !important;
}
.image-absolute .elementor-image-box-img{
	position: absolute !important;
	right: 13%;
	bottom: 100%;
}
.box-shadow-counter{
	box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px !important;
	background: #fff !important;
	padding: 10px !important;
	margin: 10px !important;
	border-radius: 15px !important;
}
.mind-stroke  .elementor-heading-title {
	font-family: "Poppins", Sans-serif !important;
	-webkit-text-fill-color: transparent !important;
	-webkit-text-stroke-width: 1px !important;
	-webkit-text-stroke-color: #8d8d8d !important;
	font-size: 6.5rem !important;
	text-transform: uppercase;
	line-height: 1 !important;
	margin-bottom: 0.5rem;
	font-weight: 500;
	margin-top: 1.5rem;
}
.product-shadow .add_to_cart_button{
	display: none !important;
}
.product-shadow .star-rating{
	display: none !important;
}
.product-shadow .star-rating::before{
	display: none !important;
}
.product-shadow .ast-article-single{
	box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px !important;
	background: #fff !important;
	border-radius: 15px !important;
}
.product-shadow .ast-article-single .astra-shop-summary-wrap{
	padding: 10px 10px 10px 20px !important;
}
.product-shadow .ast-article-single:hover{
	background: #ed1c24 !important;
	padding: 0px !important;
	border: 1px solid #ed1c24 !important;
	transition: all .3s;
}
.product-shadow .ast-article-single:hover .woocommerce-loop-product__title{
	color: #fff !important;
}
.product-shadow .ast-article-single:hover .price{
	color: #f5ce00 !important;
}
.product-shadow .ast-article-single:hover .ast-woo-product-category{
	color: #fff !important;
}
.woocommerce ul.products li.product .ast-woo-product-category, .woocommerce-page ul.products li.product .ast-woo-product-category{
	color: #000 !important;
}
.woocommerce ul.products li.product a img, .woocommerce-page ul.products li.product a img{
	border-top-left-radius: 15px !important;
	border-top-right-radius: 15px !important;
}
.product-shadow .price{
	color: #ed1c24 !important;
}
.width-set-content p{
	width: 79% !important;
	margin: 0 auto !important;
}
.testimonial-shadow .swiper-slide{
	box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px !important;
	background: #fff !important;
	padding: 30px !important;
	margin-bottom:10px !important;
	border-radius: 15px !important;
}
.right-padding-0 .elementor-item{
	padding: 10px 0px 10px 23px !important;
}
.astra-shop-summary-wrap .product_type_variable{
	display: none !important;
}
.ticker-background{
	background: #ed1c24 !important;
	font-family: "Poppins", Sans-serif !important;
	font-size: 16px !important;
	font-weight: 600 !important;
	color: var(--e-global-color-text) !important;
	text-transform: uppercase !important;
	padding: 10px 0 !important;
}
.section-height-setting{
	height: 140px !important;
}
.delivery-time{
	color: #ED1C24 !important;
	font-weight: 600 !important;
}
#m_340904897703358139body_content_inner span{
	color: #000000 !important;
	font-family: "Raleway", Sans-serif !important;
	font-size: 20px !important;
	font-weight: 600 !important;
	line-height: 1.6em !important;
}
body .woocommerce-MyAccount-navigation-link.is-active a{
	background-color: #ed1c24 !important;
}
.woocommerce-MyAccount-navigation-link.is-active a{
	color: #fff !important;
	font-family: "Raleway", Sans-serif !important;
	font-size: 20px !important;
	font-weight: 600 !important;
	line-height: 1.6em !important;
}
.woocommerce-account .woocommerce-MyAccount-content{
	color: #000000 !important;
	font-family: "Raleway", Sans-serif !important;
	font-size: 16px !important;
	font-weight: 600 !important;
	line-height: 1.6em !important;
}
.margin-right-0 .elementor-button .elementor-align-icon-left {
	margin-right: 0px !important;
}
.image-background img {
	border: 1px solid #000 !important;
	padding: 15px !important;
	background: #fff !important;
}
.image-background .elementor-widget-container{
	margin: 0 5px !important;
}
.woocommerce-breadcrumb, .single-product-category{
	display: none !important;
}
.woocommerce-product-details__short-description p{
	margin-top: 10px !important;
}
.woocommerce-Tabs-panel h2{
	color: #000 !important;
	font-weight: 600 !important;
}
@media only screen and
	(min-width : 10px) and 
	(max-width: 768px){
		.width-set-banner p {
			width: 60%;
			margin: 0 auto;
		}
}
@media only screen and
	(min-width : 10px) and 
	(max-width: 500px){
		.width-set-banner p {
			width: 80%;
			margin: 0 auto;
		}
		.image-absolute .elementor-image-box-img {
			right: 15%;
		}
		.mind-stroke .elementor-heading-title {
			font-size: 3.5rem !important;
		}
}
@media only screen and
	(min-width : 10px) and 
	(max-width: 500px){
		.mind-stroke .elementor-heading-title {
			font-size: 2.8rem !important;
		}
		.woocommerce div.product {
			width: auto;
			margin: 4rem 15px 0 15px;
		}
}
@media only screen and (min-width : 10px) and (max-width: 360px){ 
	.display-none-360, .elementor-25 .elementor-element.elementor-element-e1978a{
		display: none;
	}
	.width-set-360, .elementor-25 .elementor-element.elementor-element-60a0ee60 {
		width: 100% !important;
	}
	.width-set-360, .elementor-25 .elementor-element.elementor-element-39a16d90 {
		width: 40% !important;
	}
	.width-set-360, .elementor-25 .elementor-element.elementor-element-21798 {
		width: 47% !important;
	}
	.width-set-360,	.elementor-25 .elementor-element.elementor-element-e68995a:not(.elementor-motion-effects-element-type-background), .elementor-25 .elementor-element.elementor-element-e68995a > .elementor-motion-effects-container > .elementor-motion-effects-layer{
		background-color: #fff !important;
		width: 100% !important;
	}
	.width-set-360,	.elementor-25 .elementor-element.elementor-element-e68995a{
		box-shadow: none !important;
	}
}
.woocommerce div.product form.cart .variations select{
	width: 50% !important;
}
.woocommerce div.product form.cart .variations th .elementor-kit-16 label{
	color: #554675 !important;
}
.welcome-text{
	padding: 7px 21px 7px 21px !important;
	background-color: var(--e-global-color-text ) !important;
	border-radius: 30px 30px 30px 30px !important;
	width: 44%;
	margin: 0 auto 1.5rem auto;
}
.second-welcome-text{
	padding: 7px 21px 7px 21px !important;
	background-color: var(--e-global-color-text ) !important;
	border-radius: 30px 30px 30px 30px !important;
	width: 49% !important;
	margin: 0 auto 1.5rem auto;
}
.welcome-heading p{
	color: #554675 !important;
	line-height: 1.25em !important;
	font-family: var(--e-global-typography-84ca66e-font-family ), Sans-serif !important;
	font-size: var(--e-global-typography-84ca66e-font-size ) !important;
	font-weight: var(--e-global-typography-84ca66e-font-weight ) !important;
	text-transform: var(--e-global-typography-84ca66e-text-transform ) !important;
	line-height: var(--e-global-typography-84ca66e-line-height ) !important;
	letter-spacing: var(--e-global-typography-84ca66e-letter-spacing ) !important;
	word-spacing: var(--e-global-typography-84ca66e-word-spacing ) !important;
	margin-bottom: 0;
}
.cart-discount th {
	visibility: hidden;
	position: relative;
}
.cart-discount th::after {
	content: "Discount";
	visibility: visible;
	position: absolute;
	left: 0;
}

